Index: /anuga_core/compile_all.py
===================================================================
--- /anuga_core/compile_all.py	(revision 3513)
+++ /anuga_core/compile_all.py	(revision 3514)
@@ -3,5 +3,7 @@
 buildroot = os.getcwd()
 
-os.chdir('inundation')
+os.chdir('source')
+
+os.chdir('anuga')
 
 #Complete horrible hack to decide which branch to take (Ole)
Index: /anuga_core/source/anuga/alpha_shape/alpha_shape.py
===================================================================
--- /anuga_core/source/anuga/alpha_shape/alpha_shape.py	(revision 3513)
+++ /anuga_core/source/anuga/alpha_shape/alpha_shape.py	(revision 3514)
@@ -179,5 +179,5 @@
 
         ## Build Delaunay triangulation
-        import mesh_engine.triang as triang
+        import anuga.mesh_engine.triang as triang
         points = []
         seglist = []
Index: /anuga_core/source/anuga/alpha_shape/test_alpha_shape.py
===================================================================
--- /anuga_core/source/anuga/alpha_shape/test_alpha_shape.py	(revision 3513)
+++ /anuga_core/source/anuga/alpha_shape/test_alpha_shape.py	(revision 3514)
@@ -7,5 +7,5 @@
 
 try:
-    from alpha_shape.alpha_shape import *
+    from anuga.alpha_shape.alpha_shape import *
 except ImportError:  
     from alpha_shape import *
Index: /anuga_core/source/anuga/caching/caching.py
===================================================================
--- /anuga_core/source/anuga/caching/caching.py	(revision 3513)
+++ /anuga_core/source/anuga/caching/caching.py	(revision 3514)
@@ -1265,8 +1265,6 @@
     except MemoryError:
       msg = '****WARNING (caching.py): Could not pickle data for compression.'
-      msg += ' Try using compression = False.'
-      msg += ' Note that nothing has been cached but I will continue anyway.'
-      #raise MemoryError, msg
-      print msg             # As per ticket:40
+      msg += ' Try using compression = False'
+      raise MemoryError, msg
     else:  
       #Compressed pickling      
Index: /anuga_core/source/anuga/coordinate_transforms/geo_reference.py
===================================================================
--- /anuga_core/source/anuga/coordinate_transforms/geo_reference.py	(revision 3513)
+++ /anuga_core/source/anuga/coordinate_transforms/geo_reference.py	(revision 3514)
@@ -8,6 +8,6 @@
 import types, sys
 from Numeric import array, Float, ArrayType, reshape, allclose
-from utilities.numerical_tools import ensure_numeric
-from utilities.anuga_exceptions import ANUGAError, TitleError, ParsingError, \
+from anuga.utilities.numerical_tools import ensure_numeric
+from anuga.utilities.anuga_exceptions import ANUGAError, TitleError, ParsingError, \
      ShapeError
 
Index: /anuga_core/source/anuga/coordinate_transforms/redfearn.py
===================================================================
--- /anuga_core/source/anuga/coordinate_transforms/redfearn.py	(revision 3513)
+++ /anuga_core/source/anuga/coordinate_transforms/redfearn.py	(revision 3514)
@@ -2,5 +2,5 @@
 
 """
-from coordinate_transforms.geo_reference import Geo_reference, DEFAULT_ZONE
+from anuga.coordinate_transforms.geo_reference import Geo_reference, DEFAULT_ZONE
 from Numeric import array
 
Index: /anuga_core/source/anuga/coordinate_transforms/test_redfearn.py
===================================================================
--- /anuga_core/source/anuga/coordinate_transforms/test_redfearn.py	(revision 3513)
+++ /anuga_core/source/anuga/coordinate_transforms/test_redfearn.py	(revision 3514)
@@ -10,5 +10,5 @@
 
 from redfearn import *
-from utilities.anuga_exceptions import ANUGAError
+from anuga.utilities.anuga_exceptions import ANUGAError
 
 #-------------------------------------------------------------
Index: /anuga_core/source/anuga/damage/inundation_damage.py
===================================================================
--- /anuga_core/source/anuga/damage/inundation_damage.py	(revision 3513)
+++ /anuga_core/source/anuga/damage/inundation_damage.py	(revision 3514)
@@ -27,9 +27,9 @@
     
 
-from utilities.numerical_tools import ensure_numeric
-from pyvolution.data_manager import Exposure_csv
-from pyvolution.util import file_function
-from geospatial_data.geospatial_data import ensure_absolute
-from utilities.numerical_tools import NAN
+from anuga.utilities.numerical_tools import ensure_numeric
+from anuga.pyvolution.data_manager import Exposure_csv
+from anuga.pyvolution.util import file_function
+from anuga.geospatial_data.geospatial_data import ensure_absolute
+from anuga.utilities.numerical_tools import NAN
 from anuga_config import epsilon
 depth_epsilon = epsilon
Index: /anuga_core/source/anuga/damage/test_inundation_damage.py
===================================================================
--- /anuga_core/source/anuga/damage/test_inundation_damage.py	(revision 3513)
+++ /anuga_core/source/anuga/damage/test_inundation_damage.py	(revision 3514)
@@ -8,12 +8,12 @@
 import csv
 
-#from damage.inundation_damage import _calc_collapse_structures
-from damage.inundation_damage import *
-from geospatial_data.geospatial_data import Geospatial_data
-from pmesh.mesh import Mesh
-from coordinate_transforms.geo_reference import Geo_reference
-from pyvolution.shallow_water import Domain, Transmissive_boundary
-from utilities.numerical_tools import mean
-from data_manager import get_dataobject
+#from anuga.damage.inundation_damage import _calc_collapse_structures
+from anuga.damage.inundation_damage import *
+from anuga.geospatial_data.geospatial_data import Geospatial_data
+from anuga.pmesh.mesh import Mesh
+from anuga.coordinate_transforms.geo_reference import Geo_reference
+from anuga.pyvolution.shallow_water import Domain, Transmissive_boundary
+from anuga.utilities.numerical_tools import mean
+from anuga.pyvolution.data_manager import get_dataobject
 
 from Numeric import zeros, Float, allclose
Index: /anuga_core/source/anuga/examples/beach.py
===================================================================
--- /anuga_core/source/anuga/examples/beach.py	(revision 3513)
+++ /anuga_core/source/anuga/examples/beach.py	(revision 3514)
@@ -15,10 +15,10 @@
 #sys.path.append('..'+sep+'pyvolution')
 
-from pyvolution.shallow_water import Domain, Reflective_boundary,\
+from anuga.pyvolution.shallow_water import Domain, Reflective_boundary,\
      Dirichlet_boundary,\
      Transmissive_boundary, Time_boundary, Wind_stress
 
-from pyvolution.pmesh2domain import pmesh_to_domain_instance
-from utilities.polygon import read_polygon, Polygon_function
+from anuga.pyvolution.pmesh2domain import pmesh_to_domain_instance
+from anuga.utilities.polygon import read_polygon, Polygon_function
 from math import pi
 from Numeric import choose, greater, ones, sin, exp
Index: /anuga_core/source/anuga/examples/bedslope.py
===================================================================
--- /anuga_core/source/anuga/examples/bedslope.py	(revision 3513)
+++ /anuga_core/source/anuga/examples/bedslope.py	(revision 3514)
@@ -8,6 +8,6 @@
 ######################
 # Module imports 
-from pyvolution.mesh_factory import rectangular
-from pyvolution.shallow_water import Domain, Reflective_boundary,\
+from anuga.pyvolution.mesh_factory import rectangular
+from anuga.pyvolution.shallow_water import Domain, Reflective_boundary,\
      Dirichlet_boundary, Time_boundary, Transmissive_boundary
 
Index: /anuga_core/source/anuga/examples/bedslope_bsod_test.py
===================================================================
--- /anuga_core/source/anuga/examples/bedslope_bsod_test.py	(revision 3513)
+++ /anuga_core/source/anuga/examples/bedslope_bsod_test.py	(revision 3514)
@@ -16,10 +16,10 @@
 # Module imports 
 #
-from pmesh.mesh_interface import create_mesh_from_regions
-from pyvolution.pmesh2domain import pmesh_to_domain_instance
+from anuga.pmesh.mesh_interface import create_mesh_from_regions
+from anuga.pyvolution.pmesh2domain import pmesh_to_domain_instance
 from caching import cache
-from pyvolution.shallow_water import Domain, Reflective_boundary,\
+from anuga.pyvolution.shallow_water import Domain, Reflective_boundary,\
      Dirichlet_boundary, Time_boundary, Transmissive_boundary
-from geospatial_data import *
+from anuga.geospatial_data.geospatial_data import *
 
 
Index: /anuga_core/source/anuga/examples/island.py
===================================================================
--- /anuga_core/source/anuga/examples/island.py	(revision 3513)
+++ /anuga_core/source/anuga/examples/island.py	(revision 3514)
@@ -15,10 +15,10 @@
 
 # Application specific imports
-from pyvolution.mesh_factory import rectangular
-from pyvolution.shallow_water import Domain, Reflective_boundary, Dirichlet_boundary
-from pmesh.mesh_interface import create_mesh_from_regions
-from utilities.polygon import Polygon_function, read_polygon
+from anuga.pyvolution.mesh_factory import rectangular
+from anuga.pyvolution.shallow_water import Domain, Reflective_boundary, Dirichlet_boundary
+from anuga.pmesh.mesh_interface import create_mesh_from_regions
+from anuga.utilities.polygon import Polygon_function, read_polygon
 
-from pyvolution.quantity import Quantity
+from anuga.pyvolution.quantity import Quantity
 from Numeric import allclose
 
Index: /anuga_core/source/anuga/examples/island_timeseries.py
===================================================================
--- /anuga_core/source/anuga/examples/island_timeseries.py	(revision 3513)
+++ /anuga_core/source/anuga/examples/island_timeseries.py	(revision 3514)
@@ -3,6 +3,6 @@
 """
 
-from pyvolution.util import file_function
-from coordinate_transforms.redfearn import degminsec2decimal_degrees, redfearn
+from anuga.pyvolution.util import file_function
+from anuga.coordinate_transforms.redfearn import degminsec2decimal_degrees, redfearn
 from pylab import *
 from matplotlib.ticker import MultipleLocator, FormatStrFormatter
Index: /anuga_core/source/anuga/examples/run_gippsland.py
===================================================================
--- /anuga_core/source/anuga/examples/run_gippsland.py	(revision 3513)
+++ /anuga_core/source/anuga/examples/run_gippsland.py	(revision 3514)
@@ -1,3 +1,3 @@
-from pyvolution.data_manager import asc_csiro2sww
+from anuga.pyvolution.data_manager import asc_csiro2sww
 import time
 
Index: /anuga_core/source/anuga/examples/run_tsh.py
===================================================================
--- /anuga_core/source/anuga/examples/run_tsh.py	(revision 3513)
+++ /anuga_core/source/anuga/examples/run_tsh.py	(revision 3514)
@@ -27,5 +27,5 @@
 import time
 
-#from config import default_datadir 
+#from anuga.config import default_datadir 
 
 ######################
Index: /anuga_core/source/anuga/fit_interpolate/benchmark_least_squares.py
===================================================================
--- /anuga_core/source/anuga/fit_interpolate/benchmark_least_squares.py	(revision 3513)
+++ /anuga_core/source/anuga/fit_interpolate/benchmark_least_squares.py	(revision 3514)
@@ -21,8 +21,8 @@
 from random import seed, random
 
-from pyvolution.least_squares import Interpolation
-from fit_interpolate.interpolate import Interpolate
-from fit_interpolate.fit import Fit
-from pmesh.mesh import Mesh
+from anuga.pyvolution.least_squares import Interpolation
+from anuga.fit_interpolate.interpolate import Interpolate
+from anuga.fit_interpolate.fit import Fit
+from anuga.pmesh.mesh import Mesh
 
 def mem_usage():
Index: /anuga_core/source/anuga/fit_interpolate/fit.py
===================================================================
--- /anuga_core/source/anuga/fit_interpolate/fit.py	(revision 3513)
+++ /anuga_core/source/anuga/fit_interpolate/fit.py	(revision 3514)
@@ -28,11 +28,11 @@
 from Numeric import zeros, Float, ArrayType,take 
 
-from geospatial_data.geospatial_data import Geospatial_data, ensure_absolute
-from fit_interpolate.general_fit_interpolate import FitInterpolate
-from utilities.sparse import Sparse, Sparse_CSR
-from utilities.polygon import in_and_outside_polygon
-from fit_interpolate.search_functions import search_tree_of_vertices
-from utilities.cg_solve import conjugate_gradient
-from utilities.numerical_tools import ensure_numeric, gradient
+from anuga.geospatial_data.geospatial_data import Geospatial_data, ensure_absolute
+from anuga.fit_interpolate.general_fit_interpolate import FitInterpolate
+from anuga.utilities.sparse import Sparse, Sparse_CSR
+from anuga.utilities.polygon import in_and_outside_polygon
+from anuga.fit_interpolate.search_functions import search_tree_of_vertices
+from anuga.utilities.cg_solve import conjugate_gradient
+from anuga.utilities.numerical_tools import ensure_numeric, gradient
 
 import exceptions
@@ -358,5 +358,5 @@
 
         """
-        #Note: Don't get the z info from Geospatial_data.attributes yet.
+        #Note: Don't get the z info from anuga.geospatial_data.attributes yet.
         # If we did fit would have to handle attribute title info.
 
Index: /anuga_core/source/anuga/fit_interpolate/general_fit_interpolate.py
===================================================================
--- /anuga_core/source/anuga/fit_interpolate/general_fit_interpolate.py	(revision 3513)
+++ /anuga_core/source/anuga/fit_interpolate/general_fit_interpolate.py	(revision 3514)
@@ -24,13 +24,13 @@
      ArrayType, allclose, take, NewAxis, arange
 
-from caching.caching import cache
-from pyvolution.neighbour_mesh import Mesh
-from utilities.sparse import Sparse, Sparse_CSR
-from utilities.cg_solve import conjugate_gradient, VectorShapeError
-from coordinate_transforms.geo_reference import Geo_reference
-from pyvolution.quad import build_quadtree
-from utilities.numerical_tools import ensure_numeric
-from utilities.polygon import in_and_outside_polygon
-from geospatial_data.geospatial_data import Geospatial_data, \
+from anuga.caching.caching import cache
+from anuga.pyvolution.neighbour_mesh import Mesh
+from anuga.utilities.sparse import Sparse, Sparse_CSR
+from anuga.utilities.cg_solve import conjugate_gradient, VectorShapeError
+from anuga.coordinate_transforms.geo_reference import Geo_reference
+from anuga.pyvolution.quad import build_quadtree
+from anuga.utilities.numerical_tools import ensure_numeric
+from anuga.utilities.polygon import in_and_outside_polygon
+from anuga.geospatial_data.geospatial_data import Geospatial_data, \
      ensure_absolute
 from search_functions import search_tree_of_vertices
Index: /anuga_core/source/anuga/fit_interpolate/interpolate.py
===================================================================
--- /anuga_core/source/anuga/fit_interpolate/interpolate.py	(revision 3513)
+++ /anuga_core/source/anuga/fit_interpolate/interpolate.py	(revision 3514)
@@ -27,16 +27,16 @@
      ArrayType, allclose, take, NewAxis, arange
 
-from caching.caching import cache
-from pyvolution.neighbour_mesh import Mesh
-from utilities.sparse import Sparse, Sparse_CSR
-from utilities.cg_solve import conjugate_gradient, VectorShapeError
-from coordinate_transforms.geo_reference import Geo_reference
-from pyvolution.quad import build_quadtree
-from utilities.numerical_tools import ensure_numeric, mean, NAN
-from utilities.polygon import in_and_outside_polygon
-from geospatial_data.geospatial_data import Geospatial_data, ensure_absolute
-from fit_interpolate.search_functions import search_tree_of_vertices
-from fit_interpolate.general_fit_interpolate import FitInterpolate
-from pyvolution.util import file_function
+from anuga.caching.caching import cache
+from anuga.pyvolution.neighbour_mesh import Mesh
+from anuga.utilities.sparse import Sparse, Sparse_CSR
+from anuga.utilities.cg_solve import conjugate_gradient, VectorShapeError
+from anuga.coordinate_transforms.geo_reference import Geo_reference
+from anuga.pyvolution.quad import build_quadtree
+from anuga.utilities.numerical_tools import ensure_numeric, mean, NAN
+from anuga.utilities.polygon import in_and_outside_polygon
+from anuga.geospatial_data.geospatial_data import Geospatial_data, ensure_absolute
+from anuga.fit_interpolate.search_functions import search_tree_of_vertices
+from anuga.fit_interpolate.general_fit_interpolate import FitInterpolate
+from anuga.pyvolution.util import file_function
 
 
@@ -406,6 +406,6 @@
 
 
-        #from util import mean, ensure_numeric
-        from config import time_format
+        #from anuga.pyvolution.util import mean, ensure_numeric
+        from anuga.config import time_format
         import types
 
@@ -549,5 +549,5 @@
         from math import pi, cos, sin, sqrt
         from Numeric import zeros, Float
-        from util import mean        
+        from anuga.pyvolution.util import mean        
 
         if self.spatial is True:
Index: /anuga_core/source/anuga/fit_interpolate/test_fit.py
===================================================================
--- /anuga_core/source/anuga/fit_interpolate/test_fit.py	(revision 3513)
+++ /anuga_core/source/anuga/fit_interpolate/test_fit.py	(revision 3514)
@@ -10,9 +10,9 @@
 
 from fit import *
-from pyvolution.neighbour_mesh import Mesh
-from utilities.sparse import Sparse, Sparse_CSR
-from coordinate_transforms.geo_reference import Geo_reference
-from utilities.numerical_tools import ensure_numeric
-from geospatial_data.geospatial_data import Geospatial_data
+from anuga.pyvolution.neighbour_mesh import Mesh
+from anuga.utilities.sparse import Sparse, Sparse_CSR
+from anuga.coordinate_transforms.geo_reference import Geo_reference
+from anuga.utilities.numerical_tools import ensure_numeric
+from anuga.geospatial_data.geospatial_data import Geospatial_data
 
 def distance(x, y):
@@ -455,5 +455,5 @@
         """
         
-        from coordinate_transforms.geo_reference import Geo_reference
+        from anuga.coordinate_transforms.geo_reference import Geo_reference
 
         #Mesh
Index: /anuga_core/source/anuga/fit_interpolate/test_interpolate.py
===================================================================
--- /anuga_core/source/anuga/fit_interpolate/test_interpolate.py	(revision 3513)
+++ /anuga_core/source/anuga/fit_interpolate/test_interpolate.py	(revision 3514)
@@ -19,10 +19,10 @@
 # ANUGA code imports
 from interpolate import *
-from coordinate_transforms.geo_reference import Geo_reference
+from anuga.coordinate_transforms.geo_reference import Geo_reference
 from shallow_water import Domain, Transmissive_boundary
-from utilities.numerical_tools import mean, NAN
-from data_manager import get_dataobject
-from geospatial_data.geospatial_data import Geospatial_data
-from pmesh.mesh import Mesh
+from anuga.utilities.numerical_tools import mean, NAN
+from anuga.pyvolution.data_manager import get_dataobject
+from anuga.geospatial_data.geospatial_data import Geospatial_data
+from anuga.pmesh.mesh import Mesh
 
 def distance(x, y):
Index: /anuga_core/source/anuga/geospatial_data/__init__.py
===================================================================
--- /anuga_core/source/anuga/geospatial_data/__init__.py	(revision 3513)
+++ /anuga_core/source/anuga/geospatial_data/__init__.py	(revision 3514)
@@ -2,5 +2,5 @@
 """
 
-from geospatial_data import *
+from anuga.geospatial_data.geospatial_data import *
 
 
Index: /anuga_core/source/anuga/geospatial_data/geospatial_data.py
===================================================================
--- /anuga_core/source/anuga/geospatial_data/geospatial_data.py	(revision 3513)
+++ /anuga_core/source/anuga/geospatial_data/geospatial_data.py	(revision 3514)
@@ -8,7 +8,7 @@
 
 
-from utilities.numerical_tools import ensure_numeric
-from coordinate_transforms.geo_reference import Geo_reference, TitleError
-from coordinate_transforms.redfearn import convert_lats_longs
+from anuga.utilities.numerical_tools import ensure_numeric
+from anuga.coordinate_transforms.geo_reference import Geo_reference, TitleError
+from anuga.coordinate_transforms.redfearn import convert_lats_longs
 
         
@@ -180,5 +180,5 @@
     def set_geo_reference(self, geo_reference):
 
-        from coordinate_transforms.geo_reference import Geo_reference
+        from anuga.coordinate_transforms.geo_reference import Geo_reference
 
         if geo_reference is None:
Index: /anuga_core/source/anuga/geospatial_data/test_geospatial_data.py
===================================================================
--- /anuga_core/source/anuga/geospatial_data/test_geospatial_data.py	(revision 3513)
+++ /anuga_core/source/anuga/geospatial_data/test_geospatial_data.py	(revision 3514)
@@ -8,7 +8,7 @@
 import tempfile
 
-from geospatial_data import *
-from coordinate_transforms.geo_reference import Geo_reference, TitleError
-from coordinate_transforms.redfearn import degminsec2decimal_degrees
+from anuga.geospatial_data.geospatial_data import *
+from anuga.coordinate_transforms.geo_reference import Geo_reference, TitleError
+from anuga.coordinate_transforms.redfearn import degminsec2decimal_degrees
 
 
@@ -24,5 +24,5 @@
         """Basic points
         """
-        from coordinate_transforms.geo_reference import Geo_reference
+        from anuga.coordinate_transforms.geo_reference import Geo_reference
         
         points = [[1.0, 2.1], [3.0, 5.3]]
@@ -49,5 +49,5 @@
 
     def test_2(self):
-        from coordinate_transforms.geo_reference import Geo_reference
+        from anuga.coordinate_transforms.geo_reference import Geo_reference
         points = [[1.0, 2.1], [3.0, 5.3]]
         attributes = [2, 4]
@@ -61,5 +61,5 @@
 
     def test_get_attributes_1(self):
-        from coordinate_transforms.geo_reference import Geo_reference
+        from anuga.coordinate_transforms.geo_reference import Geo_reference
         points = [[1.0, 2.1], [3.0, 5.3]]
         attributes = [2, 4]
@@ -84,5 +84,5 @@
         """
         
-        from coordinate_transforms.geo_reference import Geo_reference
+        from anuga.coordinate_transforms.geo_reference import Geo_reference
         points = [[1.0, 2.1], [3.0, 5.3]]
         attributes = {'a0': [0, 0], 'a1': [2, 4], 'a2': [79.4, -7]}
@@ -162,5 +162,5 @@
         """
         
-        from coordinate_transforms.geo_reference import Geo_reference
+        from anuga.coordinate_transforms.geo_reference import Geo_reference
         points = [[1.0, 2.1], [3.0, 5.3]]
         attributes = {'a0': [0, 0], 'a1': [2, 4], 'a2': [79.4, -7]}
@@ -196,5 +196,5 @@
         """
 
-        from coordinate_transforms.geo_reference import Geo_reference
+        from anuga.coordinate_transforms.geo_reference import Geo_reference
         
         points = [[1.0, 2.1], [3.0, 5.3]]
Index: /anuga_core/source/anuga/load_mesh/loadASCII.py
===================================================================
--- /anuga_core/source/anuga/load_mesh/loadASCII.py	(revision 3513)
+++ /anuga_core/source/anuga/load_mesh/loadASCII.py	(revision 3514)
@@ -82,5 +82,5 @@
 from os.path import splitext
 
-from coordinate_transforms.geo_reference import Geo_reference,TITLE, TitleError
+from anuga.coordinate_transforms.geo_reference import Geo_reference,TITLE, TitleError
 
 from Scientific.IO.NetCDF import NetCDFFile
Index: /anuga_core/source/anuga/load_mesh/test_loadASCII.py
===================================================================
--- /anuga_core/source/anuga/load_mesh/test_loadASCII.py	(revision 3513)
+++ /anuga_core/source/anuga/load_mesh/test_loadASCII.py	(revision 3514)
@@ -13,5 +13,5 @@
     
 from loadASCII import *
-from coordinate_transforms.geo_reference import Geo_reference
+from anuga.coordinate_transforms.geo_reference import Geo_reference
 import loadASCII
 
Index: /anuga_core/source/anuga/mesh_engine/compile.py
===================================================================
--- /anuga_core/source/anuga/mesh_engine/compile.py	(revision 3513)
+++ /anuga_core/source/anuga/mesh_engine/compile.py	(revision 3514)
@@ -237,5 +237,5 @@
     """
 
-    from config import use_extensions
+    from anuga.config import use_extensions
 
     from os.path import splitext
Index: /anuga_core/source/anuga/mesh_engine/test_triangmodule.py
===================================================================
--- /anuga_core/source/anuga/mesh_engine/test_triangmodule.py	(revision 3513)
+++ /anuga_core/source/anuga/mesh_engine/test_triangmodule.py	(revision 3514)
@@ -5,5 +5,5 @@
 
 import unittest
-import mesh_engine.triang as triang
+import anuga.mesh_engine.triang as triang
 
 
Index: /anuga_core/source/anuga/mesh_engine/test_triangmoduleII.py
===================================================================
--- /anuga_core/source/anuga/mesh_engine/test_triangmoduleII.py	(revision 3513)
+++ /anuga_core/source/anuga/mesh_engine/test_triangmoduleII.py	(revision 3514)
@@ -5,5 +5,5 @@
 
 import unittest
-import mesh_engine.triang as triang
+import anuga.mesh_engine.triang as triang
 
 """
Index: /anuga_core/source/anuga/pmesh/graphical_mesh_generator.py
===================================================================
--- /anuga_core/source/anuga/pmesh/graphical_mesh_generator.py	(revision 3513)
+++ /anuga_core/source/anuga/pmesh/graphical_mesh_generator.py	(revision 3514)
@@ -13,5 +13,5 @@
 import profile
 import load_mesh.loadASCII
-from alpha_shape.alpha_shape import AlphaError
+from anuga.alpha_shape.alpha_shape import AlphaError
 
 # CONSTANTS 
@@ -500,5 +500,5 @@
         
         
-        from coordinate_transforms.geo_reference import Geo_reference,DEFAULT_ZONE
+        from anuga.coordinate_transforms.geo_reference import Geo_reference,DEFAULT_ZONE
         offset_x = 30
         offset_y = 40
Index: /anuga_core/source/anuga/pmesh/mesh.py
===================================================================
--- /anuga_core/source/anuga/pmesh/mesh.py	(revision 3513)
+++ /anuga_core/source/anuga/pmesh/mesh.py	(revision 3514)
@@ -16,5 +16,5 @@
 import sys
 import math
-import mesh_engine.triang as triang
+import anuga.mesh_engine.triang as triang
 import re
 import os
@@ -25,9 +25,9 @@
 
 import load_mesh
-from coordinate_transforms.geo_reference import Geo_reference,DEFAULT_ZONE
-from utilities.polygon import point_in_polygon 
+from anuga.coordinate_transforms.geo_reference import Geo_reference,DEFAULT_ZONE
+from anuga.utilities.polygon import point_in_polygon 
 import load_mesh.loadASCII
-import alpha_shape.alpha_shape
-from geospatial_data.geospatial_data import Geospatial_data, ensure_geospatial
+import anuga.alpha_shape.alpha_shape
+from anuga.geospatial_data.geospatial_data import Geospatial_data, ensure_geospatial
 
 try:  
@@ -50,5 +50,5 @@
 
 #FIXME: this is not tested.
-from utilities.numerical_tools import gradient
+from anuga.utilities.numerical_tools import gradient
 
 
@@ -1564,5 +1564,5 @@
         for vertex in self.getUserVertices():
             points.append((vertex.x,vertex.y))
-        self.shape = alpha_shape.alpha_shape.Alpha_Shape(points, alpha = alpha)
+        self.shape = anuga.alpha_shape.alpha_shape.Alpha_Shape(points, alpha = alpha)
 
 
Index: /anuga_core/source/anuga/pmesh/mesh_interface.py
===================================================================
--- /anuga_core/source/anuga/pmesh/mesh_interface.py	(revision 3513)
+++ /anuga_core/source/anuga/pmesh/mesh_interface.py	(revision 3514)
@@ -4,14 +4,14 @@
 #!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
 
-from coordinate_transforms.geo_reference import Geo_reference,DEFAULT_ZONE
-from utilities.polygon import  point_in_polygon ,populate_polygon
-from utilities.numerical_tools import ensure_numeric
+from anuga.coordinate_transforms.geo_reference import Geo_reference,DEFAULT_ZONE
+from anuga.utilities.polygon import  point_in_polygon ,populate_polygon
+from anuga.utilities.numerical_tools import ensure_numeric
 from Numeric import Float
-from utilities.polygon import inside_polygon
+from anuga.utilities.polygon import inside_polygon
 
 # This is due to pmesh being a package and a module and
 # the current dir being unknown 
 try:
-    from pmesh.mesh import Mesh
+    from anuga.pmesh.mesh import Mesh
 except ImportError:  
     from mesh import Mesh
Index: /anuga_core/source/anuga/pmesh/scripts/create_gong.py
===================================================================
--- /anuga_core/source/anuga/pmesh/scripts/create_gong.py	(revision 3513)
+++ /anuga_core/source/anuga/pmesh/scripts/create_gong.py	(revision 3514)
@@ -5,5 +5,5 @@
 #problem, it's loading pyvolution mesh 1st!
 from mesh import *
-from coordinate_transforms.geo_reference import Geo_reference
+from anuga.coordinate_transforms.geo_reference import Geo_reference
 
 #-------------------------------------------------------------
Index: /anuga_core/source/anuga/pmesh/test_mesh.py
===================================================================
--- /anuga_core/source/anuga/pmesh/test_mesh.py	(revision 3513)
+++ /anuga_core/source/anuga/pmesh/test_mesh.py	(revision 3514)
@@ -5,12 +5,12 @@
 
 #try:
-from pmesh.mesh import *
+from anuga.pmesh.mesh import *
 #except ImportError:  
 #    from mesh import *
     
 from load_mesh.loadASCII import *
-from coordinate_transforms.geo_reference import Geo_reference
-from geospatial_data.geospatial_data import Geospatial_data
-from utilities.polygon import  is_inside_polygon ### inside_polygon
+from anuga.coordinate_transforms.geo_reference import Geo_reference
+from anuga.geospatial_data.geospatial_data import Geospatial_data
+from anuga.utilities.polygon import  is_inside_polygon ### inside_polygon
 
 class meshTestCase(unittest.TestCase):
Index: /anuga_core/source/anuga/pmesh/test_mesh_interface.py
===================================================================
--- /anuga_core/source/anuga/pmesh/test_mesh_interface.py	(revision 3513)
+++ /anuga_core/source/anuga/pmesh/test_mesh_interface.py	(revision 3514)
@@ -4,9 +4,9 @@
 import unittest
 import os
-from pmesh.mesh import importMeshFromFile
+from anuga.pmesh.mesh import importMeshFromFile
 from mesh_interface import *
 from load_mesh.loadASCII import *
-from utilities.polygon import is_inside_polygon
-from coordinate_transforms.geo_reference import Geo_reference,DEFAULT_ZONE
+from anuga.utilities.polygon import is_inside_polygon
+from anuga.coordinate_transforms.geo_reference import Geo_reference,DEFAULT_ZONE
 
 class TestCase(unittest.TestCase):
Index: /anuga_core/source/anuga/pyvolution/_test_sww2domain.py
===================================================================
--- /anuga_core/source/anuga/pyvolution/_test_sww2domain.py	(revision 3513)
+++ /anuga_core/source/anuga/pyvolution/_test_sww2domain.py	(revision 3514)
@@ -61,5 +61,5 @@
 ##NOW TEST IT!!!
 
-from data_manager import sww2domain
+from anuga.pyvolution.data_manager import sww2domain
 from Numeric import allclose
 
Index: /anuga_core/source/anuga/pyvolution/_test_sww2domain2.py
===================================================================
--- /anuga_core/source/anuga/pyvolution/_test_sww2domain2.py	(revision 3513)
+++ /anuga_core/source/anuga/pyvolution/_test_sww2domain2.py	(revision 3514)
@@ -59,5 +59,5 @@
 ##NOW TEST IT!!!
 
-from data_manager import sww2domain
+from anuga.pyvolution.data_manager import sww2domain
 from Numeric import allclose
 
Index: /anuga_core/source/anuga/pyvolution/advection.py
===================================================================
--- /anuga_core/source/anuga/pyvolution/advection.py	(revision 3513)
+++ /anuga_core/source/anuga/pyvolution/advection.py	(revision 3514)
@@ -167,5 +167,5 @@
         import sys
         from Numeric import zeros, Float
-        from config import max_timestep
+        from anuga.config import max_timestep
 
         N = self.number_of_elements
@@ -255,5 +255,5 @@
         import sys
         from Numeric import zeros, Float
-        from config import max_timestep
+        from anuga.config import max_timestep
 
         import weave
